uuid: de88c191-bf98-4e56-9bdd-096a28429f32
langcode: fr
status: true
dependencies:
  config:
    - workflow.state.workflow_draft
    - workflow.state.workflow_visible
id: workflow_draft_visible
label: null
module: workflow
from_sid: workflow_draft
to_sid: workflow_visible
roles:
  admin: admin
  root: root
  workflow_author: '0'
  anonymous: '0'
  authenticated: '0'
  student: '0'
  adherent: '0'
